/* Tablette */
@media all and (max-width:991px) {
	.container {
		width: 100%;
		margin: 0 auto;
	}    
	/* ARCHIVES */
	.archive_page {
		
	}
	.archive_page article {
		width: 47%;
		margin-right: 3%;
	}

	/* HOME */
	.homepage .intro h1 {
		
	}
	/* Presse */
	.template_page.presse .intro h1 {
		font-size: 17px;
	}
}

